/*
Theme Name: Twenty Eleven Layouts
Theme URI: http://zeaks.org/three-column-twenty-eleven
Author: Scott Dixon
Author URI: http://zeaks.org
Description: A Twenty Eleven child theme.
Version: 1.1
License: GNU General Public License
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support
Template: twentyeleven
*/
@import url("../twentyeleven/style.css");

/* Three Column layout - left and right sidebars
--------------------------------------------------*/
.three-column #page { max-width: 1000px;}
.three-column #primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
}
.three-column #content {
    margin: 0 34% 0 26.4%;
    width: 46.4%;
}
.three-column #secondary {
    float: right;
    margin-right: 2.6%;
    width: 20.8%;
}
.three-column #extra-sidebar{
	position:relative;
    float: left;
    width: 20.8%;
    margin-left: -70%;
}
/* Three column - Two Right sidebar layout
------------------------------------------- */
.two-right #page { max-width: 1000px;}
.two-right #primary {
	float: left;
	margin: 0 -46.4% 0 0;
	width: 100%;
}
.two-right #content {
	margin: 0 46.4% 0 3.6%;
	width: 50.4%; /*slightly wider than alternate layout */
}
.two-right #secondary {
	float: right;
	margin-right: 2.6%;
	width: 19.2%; 
}
.two-right #extra-sidebar{
	position:relative;
	float: right;
	margin-right: 2.6%;
	width: 19.2%;
}
/* Three column - Two Left sidebar layout
------------------------------------------ */
.two-left #page { max-width: 1000px;}
.two-left #primary {
	float: right;
	margin: 0 0 0 -46.4%;
	width: 100%;
}
.two-left #content {
	margin: 0 5.6% 0 46.4%;
	width: 49.4%;
}
.two-left #secondary {
	float: left;
	margin-left: 3.6%;
	margin-right: 0;
	width: 18.8%;
}
.two-left #extra-sidebar{
	position:relative;
	float: left;
	margin-left: 2.6%;
	margin-right: 0;
	width: 18.8%;
}
/* Adjust the comments */
.commentlist, #respond {
   -margin-right: -2%;
}
/* Extra sidebar fix for narrow browsers/media devices */
@media (max-width: 800px) {
#main #extra-sidebar{
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
}
/* Default right sidebar (Twenty Elevens) with extra sidebar alignment fix*/
#extra-sidebar{
	position:relative;
	float: right;
	margin-right: 7.6%;
	width: 18.8%;
}
/* Left sidebar layout (Twenty Elevens) extra sidebar alignment fix */
.left-sidebar #extra-sidebar {
	float: left;
	margin-left: 7.6%;
	margin-right: 0;
	width: 18.8%;
}
/* Fix for gallery attachment pages 1.5 */
.image-attachment #content{
    margin: 0 7.6% 0 7.7%;
    width: 84.8%;
}
/* Better Comments (makes better use of space in comments)
--------------------------------------------------------- */

/* Make comments as wide as possible*/
.page-template-sidebar-page-php .commentlist,
.single  .commentlist { width: auto; }
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular  .commentlist > li.comment,
.single  .commentlist > li.comment {
	margin-left: 102px;
	width: auto;
}
/* Talking avatars take up too much room at this size */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular  .commentlist > li.comment,
.single  .commentlist > li.comment {
	margin-left: 0;
}
.page-template-sidebar-page-php .commentlist > li.comment .comment-meta,
.page-template-sidebar-page-php .commentlist > li.comment .comment-content,
.singular  .commentlist > li.comment .comment-meta,
.singular  .commentlist > li.comment .comment-content,
.single  .commentlist > li.comment .comment-meta,
.single  .commentlist > li.comment .comment-content {
	margin-right: 75px;
}
/* fix the margin for narrow content in threaded comments */
.commentlist .children li.comment .comment-content,
.commentlist .children > li.bypostauthor, .commentlist > li.bypostauthor {
	margin-right: 0;
}
.page-template-sidebar-page-php .commentlist .avatar,
.singular  .commentlist .avatar,
.single  .commentlist .avatar {
	background: transparent;
	display: block;
	padding: 0;
	top: 1.625em;
	left: auto;
	right: 1.625em;
}
.page-template-sidebar-page-php .commentlist .children .avatar,
.singular .commentlist .children .avatar,
.single  .commentlist .children .avatar {
	background: none;
	padding: 0;
	position: absolute;
	top: 2.2em;
	left: 2.2em;
}
.page-template-sidebar-page-php #respond,
.singular #respond,
.single #respond {
	width: 62.9%;
}
/* comment fix for single pages and attachment pages */
#sidebar-page-custom #respond, .single-post #respond {width: auto;}
.commentlist .children  #respond {width:auto;}
.image-attachment .commentlist{width: 68.9%;}
.image-attachment #respond {width: 62.9%;}
.one-column #respond, .wide-column  #respond,
.wide-column .commentlist, .one-column .commentlist, .page-template-default .children  > li#respond {width: auto;}
/* remove the talking arrow, unless you want it */
.commentlist > li.bypostauthor:before , .commentlist > li:before  {
    content: '';
}
/* Change the post author comment look as well */
/* Post Author threaded comments background */
.custom-layouts .commentlist .children > li.bypostauthor,
.custom-layouts .commentlist > li.bypostauthor  {
	background: #efefef;
}

/* Use our own way to author highlight :D~ */
.bypostauthor img.avatar {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom: 5px solid #F5D800;
	padding-bottom: 2px !important;
}

/** BELOW HERE IS ALMOST GAMING CUSTOM STYLES **/

/* wow profession stuff */

.profession-step, .profession-header {
 clear: both;
 padding: 2px;
 overflow: hidden;
 width: 800px;
}

.profession-step div, .profession-header div {
 border: solid #999;
 border-width: 1px 0 0 0;
 float: left;
 padding: 2px;
}

.profession-header { font-weight: bold; }

/* cooking & fishing guide formats */
.fishing { width: 105px; font-size: 11px; }
.cooking { width: 105px; font-size: 11px; }
.location{width:240px;font-size:11px;}
.cook{width:130px;font-size:11px;}

.level { width: 75px; font-weight: bold; font-size: 13px; clear: both; }
.item { width: 200px; font-size: 13px;}
.materials, .mats { width: 300px; font-size: 13px;}
.notes {
	width: 500px;
	clear: both; border-width: 0 !important;
	padding-left: 27px !important;
	margin-left: 10px;
	font-size: 11px;
	color: #222;
	background-image:url('images/notes1650.jpg');
	background-position: left center;
	background-repeat: no-repeat;

}

.clear-profession-steps { clear: both; height: 20px; }

/* 3 column custom style fine tuning */

body {
	background-image: url('bg_gradient.jpg');
	background-repeat: repeat-x;
}

.widget { margin-bottom: 15px; }

h3.widget-title { 
	background-color: #1A5376;
	color: #eeefde;
	padding: 1px 0 1px 8px;
	font-family: verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	background-image: url('sbheader.png');
	background-repeat: repeat-x;
	height: 28px; 	
letter-spacing: 0;
}

#branding { border: 0 !important; }
header#branding { padding-bottom: 0; }
#access{ margin-bottom: 0 !important; }
#main { padding-top: 0 !important; }
#page { margin-top: 0 !important; }

#branding #searchform {	right: 44px; }
#secondary ul, #extra-sidebar ul { padding: 4px 0 0 15px; list-style-type: none; }
#secondary ul li, #extra-sidebar ul li { padding: 1px; border-bottom: 1px solid #ddd; }
#secondary ul li a, #extra-sidebar ul li a { font-weight: normal; }
#footer { background-color: #EFEFEF; border-top: 1px solid #ddd; text-align: center; padding: 10px; padding-top: 25px; line-height: 21px; }

.three-column #page { max-width: 1000px;}
.three-column #primary {
	float: left;
	margin: 0 -26.4% 0 0; /* ???? */
	width: 100%;
}
h1.entry-title { font-size: 22px; }
div.entry-content { padding-top: 10px;}
.three-column #content {
	margin: 0 32% 0 19%;
	width: 58%;
        padding: 20px;
}
.three-column #secondary {
	float: right;
	padding: 0;
	width: 18% !important;
	margin-right: 0;
	background: #EFEFEF;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.three-column #extra-sidebar {
	position:relative;
	float: left;
	width: 18%;
	margin-left: -71.75%;
	padding-left: 1%;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-top: 0;
	margin-bottom: 6px;
	padding-top: 20px;
	background: #EFEFEF;
}

#FEATURED-GUIDES {position:relative;background:#EFEFEF;margin:auto;margin-top:15px;margin-bottom:15px;width:500px;text-align:center;border:3px solid #C7C7C7;color:black;padding-top:5px;}
#FEATURED-GUIDES a:link, #FEATURED-GUIDES a:visited, #FEATURED-GUIDES a:active{color:#000080;}
#FEATURED-GUIDES a:hover {color:#000080;text-decoration:none;border:0;}
#FEATURED-GUIDES ul {margin:0;padding:0;}
#FEATURED-GUIDES ul li {list-style-type:none !important;}
#FEATURED-GUIDES li {font-size:14px;padding:2px;margin:2px;}

div.entry-content h2 { font-size: 18px; }
div.entry-content h3 { font-size: 16px; font-weight: bold; text-transform: none; line-spacing: 0; line-height: 2em; margin: 8px 0 8px 0; }

/* fix ugly headers in tables */
th {  text-transform: none !important; font-size: 14px !important; }

/* remove right buffer in titles */
.entry-header .entry-meta { padding-right: 0; }
